CVE-2022-37251

Description

Craft CMS 4.2.0.1 is vulnerable to Cross Site Scripting (XSS) via Drafts.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics